<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title></title>

	<link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:400,400i" rel="stylesheet">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
	
	
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-grid-flexbox.min.css" rel="stylesheet">
	<link href="css/ui.css" rel="stylesheet">
	<link href="css/main.css" rel="stylesheet">
	
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
	<style>

	</style>
  </head>
  <body>
    <header>
		<div id="header-top" class="clearfix">
			<div class="container">
				<div class="header-top-left">
					<div id="branding">
						<a href="#">
							<img src="images/logo_white.svg" alt="" width="133" height="40" />
							<img src="images/logo_color.svg" alt="" width="133" height="40" class="hidden" />
						</a>
					</div>
				</div>
				<div class="header-top-right">
					<a href="#" class="btn btn-primary"><i class="fa fa-info"></i> Recibe Información</a>
					<a href="#" class="btn btn-primary">Solicita</a>
					<a href="#" class="search-block"><i class="fa fa-search"></i> </a>
				</div>
			</div>
		</div>
		<div id="navigation" class="main-navigation">
			<nav class="navbar navbar-default navbar-static-top">
				<div class="container">
					<div id="navbar">
						<ul class="nav navbar-nav hidden-sm hidden-xs">
							<li><a href="#">Admisiones</a></li>
							<li><a href="#">Programas</a></li>
							<li><a href="#">Estudiantes</a></li>
							<li><a href="#">Publicaciones</a></li>
							<li><a href="#">Blog</a></li>
							<li><a href="#">Sobre</a></li>
							<li><a href="#">Nosotros</a></li>
							<li><a href="#">Contactos</a></li>
						</ul>
					</div>
				</div>
			</nav>
		</div>
	</header>
	
	<div id="content" class="site-content">
		<div id="hero-banner" class="style02">
			<div class="hero-inner">
				<div class="container">
					<h1>Admisiones</h1>
					<ul class="breads">
						<li><a href="#">Home</a></li>
						<li class="current"><a href="#">Admisiones</a></li>
					</ul>
					<a href="#" class="return">Back</a>
				</div>
			</div>
			<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="100%" height="30" viewBox="0 0 4 0.266661" preserveAspectRatio="none"><polygon class="fil0" points="0,0 4,0.266661 -0,0.266661 "></polygon></svg>
		</div>
		<div class="page-content">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-8">
						<h2>Da un paso hacia delante en tu carrera universitaria. Estamos contigo</h2>
						<div id="tabs" class="tab-wrapper">
							<p>¿A qué nivel académico perteneces?</p>
							<ul class="nav nav-tabs nav-justified" role="tablist">
								<li role="presentation" class="active">
									<a href="#tab1" aria-controls="tab1" role="tab" data-toggle="tab">Sub graduado</a>
								</li>
								<li role="presentation">
									<a href="#tab2" aria-controls="tab2" role="tab" data-toggle="tab">Graduado</a>
								</li>
								<li role="presentation">
									<a href="#tab3" aria-controls="tab3" role="tab" data-toggle="tab">Transferencia</a>
								</li>
								<li role="presentation">
									<a href="#tab4" aria-controls="tab4" role="tab" data-toggle="tab">Educación Continua</a>
								</li>
							</ul>
							<div class="tab-content">
								<div role="tabpanel" class="tab-pane active" id="tab1">
									<h3>Graduado</h3>
									<p>Adelántate en tus aspiraciones profesionales. Los siguientes pasos y requisitos te ayudarán a lograrlo. </p>
									<ol>
										<li>Completa tu Solicitud de Admisión en nuestras oficinas o a través de Solicitud en Línea.</li>
										<li>Prepara y presenta los documentos que verás en la sección de “Requisitos”.</li>
										<li>Paga la cuota de tu Solicitud de Admisión.</li>
										<li>Aprueba de forma satisfactoria la entrevista que te realizará el Comité de Admisión del Programa Graduado,  o su Director(a).</li>
									</ol>
									
									<h3>Requisitos</h3>
									<ol>
										<li>Copia oficial de la(s) transcripción(es) de créditos convalidados de la(s) institución(es) donde
              completaste tu Bachillerato.</li>
										<li>Un ensayo redactado por ti acerca de los temas sugeridos durante el proceso de Admisión.</li>
										<li>Tres cartas de recomendación de tres profesionales que garanticen tus cualidades como candidato
               a Estudios Graduados en nuestra institución.</li>
									</ol>
								</div>
								<div role="tabpanel" class="tab-pane" id="tab2">...</div>
								<div role="tabpanel" class="tab-pane" id="tab3">...</div>
								<div role="tabpanel" class="tab-pane" id="tab4">...</div>
							</div>
						</div>
					</div>
					<div class="col-md-4">
						<div class="page--sidebar">
							<div class="row clearfix">
								<div class="col-md-12 col-sm-6">
									<div class="ps-section">
										<h3>Recursos</h3>
										<ul class="nav nav-pills nav-stacked">
											<li><a href="#">Políticas de Admisiones <i class="icon file"></i></a></li>
											<li><a href="#">Programa de Oportunidad Académica <i class="icon file"></i></a></li>
											<li><a href="#">Política de Inmunización <i class="icon angle-right"></i></a></li>
										</ul>
									</div>
								</div>
								<div class="col-md-12 col-sm-6">
									<div class="ps-section">
										<div class="alert alert-danger">
											<h4>Ayudas Económicas</h4>
											<p>Convierte tu educación en tu inversión más importante. Infórmate sobre nuestras Ayudas Económicas.</p>
											<a href="#"><i class="icon angle-right"></i></a>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="sep"></div>
			</div>
			<div class="admission-bottom">
				<div class="container">
					<h2>¿Por qué estudiar en columbia?</h2>
					<h3>6 razones para estudiar en Columbia Central University</h3>
					<div class="image-boxes">
						<div class="row clearfix">
							<div class="col-sm-6">
								<div class="media">
									<div class="media-left">
										<figure>
											<img class="media-object" src="images/mundo-profesional.svg" alt="..." width="90" height="90">
										</figure>
									</div>
									<div class="media-body">
										Te preparamos para el mundo profesional en menos tiempo
									</div>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="media">
									<div class="media-left">
										<figure>
											<img class="media-object" src="images/teory.svg" alt="..." width="90" height="90">
										</figure>
									</div>
									<div class="media-body">
										Vas de la teoría a la práctica desde el primer día
									</div>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="media">
									<div class="media-left">
										<figure>
											<img class="media-object" src="images/profesor.svg" alt="..." width="90" height="90">
										</figure>
									</div>
									<div class="media-body">
										Aprendes de profesores altamente cualificados y activos en sus respectivos campos profesionales
									</div>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="media">
									<div class="media-left">
										<figure>
											<img class="media-object" src="images/labs.svg" alt="..." width="90" height="90">
										</figure>
									</div>
									<div class="media-body">
										Nuestros laboratorios es lo más cercano al mundo profesional real
									</div>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="media">
									<div class="media-left">
										<figure>
											<img class="media-object" src="images/horarios-flexibles.svg" alt="..." width="90" height="90">
										</figure>
									</div>
									<div class="media-body">
										Los horarios se ajustan a ti (Diurnos, Nocturnos, Online)
									</div>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="media">
									<div class="media-left">
										<figure>
											<img class="media-object" src="images/student-professor.svg" alt="..." width="90" height="90">
										</figure>
									</div>
									<div class="media-body">
										Fomentamos una relación “estudiante/docente” efectiva, transparente y sin intermediarios
									</div>
								</div>
							</div>							
						</div>
					</div>
				</div>
			</div>
			
		</div>
	</div>

	<footer>
		<div class="footer">
			<div class="container">
				<div class="row clearfix">
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Asuntos Estudiantiles</h4>
						<ul>
							<li><a href="">Asuntos Estudiantiles</a></li>
							<li><a href="">Catálogos</a></li>
							<li><a href="">Colocaciones Virtual</a></li>
							<li><a href="">Directorio Facultad</a></li>
							<li><a href="">Publicaciones</a></li>
							<li><a href="">Progreso Académico</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<ul>
							<li><a href="">Progreso Académico</a></li>
							<li><a href="">Salud, Seguridad y Título IX</a></li>
							<li><a href="">Políticas Institucionales</a></li>
						</ul>
						<h4 class="widget-title">Asuntos Académicos</h4>
						<ul>
							<li><a href="">Sistema en línea</a></li>
						</ul>
						<h4 class="widget-title">Gainful employment</h4>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Caguas</h4>
						<p>
							Teléfono: 787-743-4041<br>
							Fax: 787-744-7031<br>
							183 Caguas, Puerto Rico 00725
						</p>
						<h4 class="widget-title">Yauco</h4>
						<p>
							Teléfono: 787-856-0945<br>
							Fax: 787-267-0994<br>
							3 Calle Betances Yauco, Puerto Rico 00698
						</p>
					</div>
					<div class="col-md-3 col-sm-3 widget">
						<h4 class="widget-title">Síguenos:</h4>
						<ul class="social-icons">
							<li><a href=""><i class="fa fa-facebook"></i>Facebook</a></li>
							<li><a href=""><i class="fa fa-twitter"></i>Twitter</a></li>
							<li><a href=""><i class="fa fa-youtube"></i>Youtube</a></li>
							<li><a href=""><i class="fa fa-instagram"></i>Instagram</a></li>
							<li><a href=""><i class="fa fa-snapchat-ghost"></i>@columbiacentral</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="footer-bottom">
				<div class="container">
					<div class="copy">Columbia Central University (CCU).</div>
				</div>
			</div>
		</div>
	</footer>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
  </body>
</html>